Subject: RE: Meeting Minute Monday 24th August 2020
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Yuko Hughes <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>, akihiko.yamamoto <[email-masked]>
Date: Mon, 31 Aug 2020 07:05:21 +0000

Hello Yuko,

My apologies. Please check, if they are okay now.

Thanks for your help!

From: Yuko Hughes <[email-masked]>
Sent: 31. august 2020 04:23
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]>; akihiko.yamamoto <[email-masked]>
Subject: Re: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta,

Thank you for modifying the document.

I'd like you to request to insert the EPOS letterhead for each documents before sending them to Monobe-san and Kamata-san for final confirmation.

Thank you very much for your help!

Kind Regards,
Yuko Hughes
________________________________
From: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 27 August, 2020 18:21:50
Subject: Re: Meeting Minute Monday 24th August 2020

Dear Heta,

Thank you for the update, however both of the documents doesn't seem like have EPOS letterhead. Could you please insert that as well?
Thanks for your time!

Regards,
Yuko Hughes
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 27 August, 2020 18:08:51
Subject: RE: Meeting Minute Monday 24th August 2020

Hi Yuko,

Thank you, please find also the Enterprise one attached.

From: Yuko Hughes <[email-masked]<mailto:[email-masked]>>
Sent: 27. august 2020 10:02
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta,

Thank you very much for your prompt response.

And I am sorry that make you trouble again but I have attached the updated version of Enterprise Support too so if you can edit this into PDF version, that would be great.

I am happy to get involve in the weekly meeting.

Thanks again.

Regards,
Yuko Hughes

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 27 August, 2020 17:47:18
Subject: RE: Meeting Minute Monday 24th August 2020

Hello Yuko,

Thank you very much, that is fine from my side. I attached the version here as pdf.

Then please also make the same amendments for the Enterprise one, if they requested it. I can also make the pdf for that.

We also agreed with Kamata san that weekly meetings are sufficient and it’s best if both you and Yama take part in the meetings.

From: Yuko Hughes <[email-masked]<mailto:[email-masked]>>
Sent: 27. august 2020 07:43
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta,

Thank you very much for checking these.

I removed the parts where you indicated. Please find attached the document (updated version).

I also attached another document (same document with translations in Orange below each lines).

For the Enterprise version, Kamata-san requested to send one too. He will not use this at this stage but he would like to receive one too in case he might needs it in the future.

Please let me know if anything unclear. If everything is ok, please format this document into PDF version again. I will check with Monobe-san again to make sure he is happy with this.

Thank you again.

Kind Regards,
Yuko Hughes

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 26 August, 2020 21:01:56
Subject: RE: Meeting Minute Monday 24th August 2020

Hello Yuko,

Could you please edit the Canon document as follows:

  *   Only one document for Gaming is needed, no Enterprise required.
  *   Remove the information about the 6 months accessory warranty. This is not the official policy and I will communicate it to the team also.
  *   Remove this remark: (since it is shipped from overseas, it takes 2 weeks to complete the delivery).

Or you can also send me the English version, if you have and I can edit it first and send back to you for translation. Thank you!

From: Yuko Hughes <[email-masked]<mailto:[email-masked]>>
Sent: 25. august 2020 06:19
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta,

Monobe-san replied back with more questions in regards to the Canon document.
Could you please check these questions and provide answers as well?

------------------------------------------------

1. It is totally fine for Heta to send an email directly to Canon. However, what is going to happen if Canon replies back with questions in Japanese? Anyone can respond to Canon like what Natsumi used to do?
***  Heta, I don't mind volunteering for that if you are happy for me to do so.

2. The document mentions that there is a 6 months warranty for accessories, however Monobe-san's understanding was no warranty for accessories. Nothing written on EPOS Website about accessory warranty also. Could you please confirm which is correct?
*** Monobe-san is requesting that the 6 month warranty for accessories be clearly displayed on the website as well as Kamata-san, is this going to be taken into consideration at this point?

3. Monobe-san still thinks that the return fee should be paid by EPOS, not by the customer.
For example in the #83204, Global Support informed the customer that he can dispose of the faulty product by himself. Monobe-san worries that there will be a possible situation that a customer will fake Global Support and receive a brand-new product under the warranty then he/she can resell the brand-new product in the future. Monobe-san's suggestion is EPOS pays for the returning fee to make customer's satisfaction high and reduce the risk of reselling.

4. Is the Osaka office still using the same procedure (disposing of the faulty product without testing to see if the issue exists)?

5. Monobe-san is checking if it's a really faulty product or not for the products which are returned to the reseller/distributor. Would it be possible for Global Support to check this for the return products in the Osaka office?
*** Monobe-san doesn't need an immediate solution for this matter. Just want to let you know to keep this in your mind.
-------------------------------------

Thank you for your support always.

Kind Regards,
Yuko Hughes

________________________________
From: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 25 August, 2020 13:03:48
Subject: Re: Meeting Minute Monday 24th August 2020

Dear Heta,

Thank you very much.
Please let me know if you need any other information or anything that not clear enough.

Thanks in advance.

Best Regards,
Yuko Hughes
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 25 August, 2020 00:50:29
Subject: RE: Meeting Minute Monday 24th August 2020

Hello Yuko,

Thank you. I’m checking for the possibilities for the requests below and I will let you know the outcome as soon as possible.

From: Yuko Hughes <[email-masked]<mailto:[email-masked]>>
Sent: 24. august 2020 11:31
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Subject: Meeting Minute Monday 24th August 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta and Sara,

I had another meeting with Kamata-san today.

Please find the minutes below:

---------------------------------------------------------

Meeting Minute Monday 24th August 2020

Time: 17:00 JST Microsoft Team Meeting

Members Attending: Kensuke Kamata, Yuko Hughes

Apologies:

Meeting Organiser: Kensuke Kamata

Brand: Enterprise

Agenda:

••       Contract of Osaka Office

- Currently customers send defective Gaming products to Osaka office and they'll be stored in a small locker until it gets disposed of.

- Currently reseller deals with defective Enterprise products but Kamata-san wants to change this procedure to be the same as Gaming products.

- Currently reseller receives about 20-30 Enterprise products per month.

- Kamata-san wonders if this is possible to change the contract to increase the locker capacity due to the amount of the Enterprise products that will be delivered to Osaka office in the future.

Next Action:

••       Warranty on EPOS Website

- At the moment there is no written information on the EPOS Website about the accessory warranty being 6 months.

- They would like us to clearly mention on the website that accessories have 6 months warranty and headsets have 2 years warranty .

- Some of the Enterprise cables have a 2 year-warranty. Kamata-san would like to have a list of those irregular warranty cases.

- EPOS Website doesn't have enough information about Enterprise cables (which the Sennheiser website used to have) and he would like this information to be on the EPOS Website also.

------------------------------------------------------

Thank you.

Kind Regards,

Yuko Hughes